
@font-face {

	font-family: "segoe";
	src: url("../fonts/segoeui.ttf") format("truetype");
}

@font-face {

	font-family: "segoe_bold";
	src: url("../fonts/seguisb.ttf") format("truetype");
}
@font-face {

	font-family: "oswald";
	src: url("../fonts/oswald.otf") format("truetype");
}

b, strong{
	font-family: "segoe_bold";

}
#info_gamefication{
	width: 100px;

height: 40px;
position: absolute;
left: 900px;
top: 60px;
	
}

body{
	overflow-x: hidden;

}	

.sombra_game{
	-webkit-box-shadow: 1px 1px 6px 1px #191919;
	box-shadow: 1px 1px 6px 1px #191919;
}

#container_game{
	position: relative;
width: 415px;
height: 49px;
top: 39;
left: 610;
}


#gamefication{
	padding:8px;
	border-radius: 70px;
	background-color: #2c2c2c;
	background-image: -moz-linear-gradient(top, #333333, #222222);
	background-image: -ms-linear-gradient(top, #333333, #222222);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#333333), to(#222222));
	background-image: -webkit-linear-gradient(top, #333333, #222222);
	background-image: -o-linear-gradient(top, #333333, #222222);
	background-image: linear-gradient(top, #333333, #222222);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#333333', endColorstr='#222222', GradientType=0);
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
	-ms-transform: translatez(0);
	-o-transform: translatez(0);
	transform: translatez(0);
	z-index: 19;
	background-repeat: repeat-x;
	border-color: #252525 2px;
	position:absolute;
	/*border: solid #FFFFFF 4px;*/
	cursor: pointer;
	left: 362;
	top: 5;
	
}

#barraGame{
position: absolute;
left: 109px;
top: 3;
width: 306px;
background-color: #2c2c2c;
padding: 5px;
padding-left: 0;
color: #fff;
border-radius: 10px 10px 10px 10px;
display: none;
opacity: 0.65;
padding-bottom: 9px;

padding-top: 6px;
}

.trophy{
position: relative;
margin-top: -19px;
margin-left: 38px;

padding: 2px;
border-radius: 71px;
}


* {
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-family: "segoe", Arial;

}



img{
	max-width: none !important;
}


img:focus , #modal:focus{
	outline: 0 none;

}

a:focus {
	outline: 0 none !important;
}

/*fontes--------------------------*/
@font-face {

	font-family: "comforta";
	src: url("../fonts/Comfortaa-Regular.ttf") format("truetype");
}

/*desenvolvimento--------------------------*/

.alert_forum{
	border-radius: 70px;
background-color: rgb(209, 41, 41);
padding: 2px;
color: rgb(255, 255, 255);
margin-left: -12px;
float: right;
min-width: 20px;
text-align: center;
font-size: 10px;
margin-right: -8px
}

#pagina {
	width: 1024;
	height: 900px;
	left: -512px;
	margin-left: 50%;
	position: relative;
	
}

#identificacao_aluno {

	position: absolute;
	top: 10px;
	left: 701px;
	font-size: 14px;
	color: #fff;
	z-index: 3;
}

#sair {
	color: #FFFFFF;
	display: block;
	line-height: 50px;
	right: 37 !important; 
	position: absolute;
	top: -14%;
	z-index: 20;
}

#sair_botao {
	position: absolute;
	top: 12px;
	z-index: 3;
	font-size: 12px;
	left: 880px;
	color: #fff;
}

/*conteudo 100%-----------------------------------*/

.caret {
	display: inline-block;
	width: 0;
	height: 0;
	vertical-align: top;
	border-top: 4px solid #000;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	content: "";
	margin-top: 9px;
	margin-right: -8px;
}

.caret-right {
	 border-bottom: 4px solid transparent;
	border-top: 4px solid transparent;
	border-left: 4px solid #000000;
	display: inline-block;
	height: 0;
	opacity: 2.3;
	vertical-align: top;
	width: 0;
	right: 11px;
	margin-top: 7px;
	position: absolute;
}


#footer {
	position: absolute;
	width: 100%;
	height: 244px;
	top: 1792px !important;
	background-color: #363636;
}
#background_cidade {
	background-color: #585E54;
	width: 100%;
	height: 500px;
	position: absolute;
	top: 526px;
}
#ceu {
	background-color: #86B6C0;
	width: 100%;
	height: 576px;
	position: absolute;z-index=-1;
	top: 0px;
}
/*tur----------------------------------------*/
#help {
	position: absolute;
	height: 535px;
	left: 20px;
	position: absolute;
	top: 128px;
	width: 792px;
	z-index: 7;
	background-color: #fff;
}

/*conteudo -----------------------------------*/
#conteudo {
	position: absolute;
	width: 900px;
	top: 100px;
	min-height: 500px;
	font-size: 12px;
	text-align: justify;
	padding-right: 20px;
	padding-top: 50px;
	padding-left: 20px;
	z-index: 2;
}

#cenario{
	/* background-color: orange; */
	top: 112px;
	right: 85;
	position: absolute;
}

#introducao{
	
	font-size: 16px;
}


#cycle {
	position: absolute;
	width: 1000px;
	height: 635px;
	left: 49px;
}

#personagem {
	top: 0 !important;
	width: 1000px;
}


.porc {
	position: absolute;
	bottom: 38px;
	left: 124px;
	font-weight: bold;
	font-size: 16px;
	color: #000;
}

#barra_porc {
	background-color: #fff;
	width: 111px;
	height: 10px;
	position: absolute;
	bottom: 51px;
	left: 176px;
	border: 2px solid #000;
}

.barra_porc_interna {
	background: #6c9B33;
	height: 10px;
	position: absolute;
}

#topo_cycle{
	height: 53px;
	display: none;
}

.titulo_cycle{
	color: white;
	font-weight: bold;
	font-size: 17px;
	margin-left: 100px;
	position: absolute;
	margin-top: 38px;
}

#pic_cycle {
	position: absolute;
	left: 28px;
}

#nuvem {
position: absolute;
top: 230;
right: 188;
}

#nuvem2 {
	position: absolute;
	top: 146;
	left: 371;
}

#nuvem3{
	position: absolute;
top: 101;
left: 536;
}

#nuvem4{
position: absolute;
top: 200;
left: 217;
}

#aviao {
	position: absolute;
top: 106px;
left: 36px;
width: 190px;
z-index: 1;

	
}

#aviao img{
	
	margin-top: -4;
}

#marcas{
	color: white;
	height: 153px;
	position: absolute;
	width: 100%;
	top: 715;
}

.botao_proximo {
	position: absolute;
	width: 50px;
	height: 50px;
	left: 492px;
	top: 548px;
	cursor: pointer;
}
.botao_anterior {
	position: absolute;
	width: 50px;
	height: 50px;
	left: 21px;
	top: 270px;
	cursor: pointer;
}


#usuario {
	position: absolute;
	z-index: 36;
	margin-right: 36px;
	right: 20;
	top: -6;
}

#usuario p {
	color: #fff;
	float: right;
	display: block;
	margin-top: 11px;
	margin-right: -3px;
	background-repeat: repeat-x;
	z-index: 2;
	padding: 4px;
}



/*
#ps1 {
	position: absolute;
	top: 154;
	left: 140;
	cursor: pointer;
	 
}
#ps2 {
	position: absolute;
	top: 136;
	left: 169;
	cursor: pointer;
	 
}

#ps3{
	position: absolute;
	top: 121;
	left: 199;
	cursor: pointer;
	
}

#ps4{
	position: absolute;
	top: 98;
	left: 309;
	cursor: pointer;
}


#ps5 {
	position: absolute;
	top: 87;
	left: 476;
	cursor: pointer;
	 
}

#ps6 {
	position: absolute;
	top: 95;
	left: 510;

	cursor: pointer;
	 
}

#ps7{
	position: absolute;
	left: 550;
	top: 100;
}

#ps8 {
	position: absolute;
	top: 231;
	left: 99;
	cursor: pointer;
	 
}
#ps9 {
	position: absolute;
	left: 404;
	top: 161;
	cursor: pointer;
	 
}
#ps10 {
	position: absolute;
	top: 168;
	left: 449;
	cursor: pointer;
	 
}
#ps11 {
	position: absolute;
	top: 201;
	left: 638;
	cursor: pointer;
	 
}

#ps12{
	position: absolute;
	top: 225;
	left: 680;
	cursor: pointer;
}

#ps13{
	position: absolute;
	top: 237;
	left: 211;
	cursor: pointer;
}

#ps14{
	position: absolute;
	top: 262;
	left: 289;
}

#ps15{
	position: absolute;
	top: 252;
	left: 449;
	cursor: pointer;
}

#ps16{
	position: absolute;
	top: 273;
	left: 586;
	cursor: pointer;
}

#ps17{
	position: absolute;
	top: 260;
	left: 547;
	cursor: pointer;
}

#ps18{
	position: absolute;
	top: 257;
	left: 496;
	cursor: pointer;
}
*/


#passaro{
position: absolute;
top: 263;
left: 802;
padding: 10px;
border-radius: 10px;
font-size: 13px;
z-index: 1;
}

.bg_unid1{
	background-color: #0066B2;
}

.bg_unid2{
	background-color: #B52B30;
}

.bg_unid3{
	background-color: #7B5738;
}

.bg_unid4{
	background-color: #BD8C0B;
}

.bg_unid5{
	background-color: #BB4C17;
}

.bg_unid6{
	background-color: #5D2E77;
}

.bg_unid7{
	background-color: #362E34;
}

.bg_unid8{
	background-color: #006D62;
}

.modal-body {
	width: 1000px;
	min-height: 619px !important;
	padding: 0px !important;
}



.modal{
	background: none !important;
	border: none !important;
	box-shadow: none !important;
	height: 676px !important;
	width: 1000px !important;
	margin-left: -500px !important;
	
	
	height: 676px !important;
	border: none !important;
	box-shadow: none !important;*/
}

.modal-header {
	padding: 0px 15px !important;
	border-bottom:none !important;
	color: #353535 !important;
}

#fechando{
	cursor: pointer;
	color: #000 !important;
}


#grupo_geral{
	position: absolute;
	top: 9;
}

.modal.fade.in {
	top: 3% !important;
}

.close{
	text-shadow: none !important; 
	opacity: 1 !important; 
	
		font-size: 13px;
		color: #000 !important;
		position: absolute;
		z-index: 100;
		right: 10;
		top: 10;
}

.modal-header .close {
	margin-top: 12px !important;
}

#menu {

	width: 1040px;
	height: 40px;
	left: 50%;
	margin-left: -512px;
	position: absolute;
}
#menu ul {
	width: 84%;
	height: 40px;
	position: relative;
	float: left;
	margin-left: 0px;
}

#menu li {
	float: left;
	color: #fff;
}

#menu a, #menu a:visited {
	display: block;
	width: auto;
	padding: 2px 0px 0px 0;
	text-decoration: none;
	font-size: 14px !important;
}

#menu a:hover {
	text-decoration: underline;
}

#menu li:hover > a {
	color: #747474;
}

#menu ul ul {
	background: none;
	width: auto;
	position: absolute;
	top: 30px;
	height: auto;
	padding: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: -17px;
	background-color: #2c2c2c;
	background-image: -moz-linear-gradient(bottom, #333333, #262626);
	background-image: -ms-linear-gradient(bottom, #333333, #2626);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#333333), to(#262626));
	background-image: -webkit-linear-gradient(bottom, #333333, #262626);
	background-image: -o-linear-gradient(bottom, #333333, #262626);
	background-image: linear-gradient(bottom, #333333, #262626);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#333333', endColorstr='#222222', GradientType=0);
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
	-ms-transform: translatez(0);
	-o-transform: translatez(0);
	transform: translatez(0);
	z-index: 2;
	background-repeat: repeat-x;
	border-color: #252525;
	display: none;
	border-radius: 0px 0px 15px 15px;
}

#menu ul ul ul{
	display: none;
	left: 209;
	border-radius: 0px 10px 10px 10px;
	width: 195px;
}

#menu ul ul li ul li a:hover, #menu ul ul li ul li:visited:hover{
	color: #000;
	background-color: #F1EEEE;
	border-radius: 10px;
}

#menu ul ul li:hover ul{
	display: block !important ;

}

#menu ul ul li {
	list-style: none;
	float: none;
	background: none;
	margin: 0;
	height: auto;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	min-width: 80px;
	
}

#menu ul ul a, #menu ul ul a:visited {
	/*color: #fff;*/
	height: auto;
	font-size: 14px;
	text-align: left;
	width: 164px;
	padding: 7px;
}

#menu ul ul li a:hover, #menu ul ul li a:visited:hover {
	color: #000;
	background-color: #F1EEEE;
	border-radius: 10px;
}


.nivel_1{
	
	top: 2 !important;
}

.nivel_2{
	
	top: 40 !important;
}

.nivel_3{
	
	top: 72 !important;
}

.nivel_4{
	
	top: 144 !important;
}

.nivel_5{
	
	top: 185 !important;
}

.nivel_6{
	
	top: 212 !important;
}

.nivel_7{
	
	top: 248 !important;
}

.nivel_8{
	
	top: 285 !important;
}



#barra_topo {
	position: fixed;
	width: 100%;
	height: 40px;
	background-color: #2c2c2c;
	background-image: -moz-linear-gradient(top, #333333, #222222);
	background-image: -ms-linear-gradient(top, #333333, #222222);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#333333), to(#222222));
	background-image: -webkit-linear-gradient(top, #333333, #222222);
	background-image: -o-linear-gradient(top, #333333, #222222);
	background-image: linear-gradient(top, #333333, #222222);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#333333', endColorstr='#222222', GradientType=0);
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
	-ms-transform: translatez(0);
	-o-transform: translatez(0);
	transform: translatez(0);
	z-index: 2000;
	background-repeat: repeat-x;
	border-color: #252525;
}

#barra_topo ul li {
	float: left;
	margin-right: 16px;
	margin-top: 8px;
	cursor: pointer;
	list-style-type: none;
}

#barra_topo ul li a {
	color: #DBDBDB;
	text-shadow: 0.1em 0.1em #555858;
}

#barra_topo ul li a:hover {
	text-decoration: none;
	text-shadow: none;
}

#barra_topo ul li img {
	
}
#icone_home{
	margin-right: 3px;
	margin-top: -8px;
	width: 33%;
}
#bloco_esquerdo{
	width: 575px;
	float: left;
	margin-left: 20px;

}

#bloco_direito{
	width: 377px;
	float: right;
	margin-right: 10px;
}

#bloco_direito img{
	margin-bottom: 10px;
}


#titulo_texto{
	font-size: 17pt;
	font-weight: bold;
	line-height: 30px;
}

#descricao_texto{
	font-size: 15px;
}

#titulo_objetivo{
	font-size: 16pt;
	font-weight: bold;
}

#texto_objetivo{
	font-size: 14px;
	
}


#corpo_texto {
	margin-top: 24px;
	padding-bottom: 9px;
}

#bloco_direito img{
	margin-top: 15px;
	width: 100%;
	float: right;
	
	
}

#barra {
	position: relative;
	margin-top: 63px;
	margin-left: 25px;
}

#carroussel {
	position: absolute;
	top: 15px;
	z-index: 2;
	width: 1000px;
	height: 570px;
	background-color: #e7e2e1 !important;
	/*background-color: none !important;*/
}


#acesso{
	height: 42px;
	width: 244px;
	color: #fff;
	font-size: 13pt;
	margin-left: 124px;
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;

}

.topo_modal{
	height: 30px;
	padding: 10px;
	padding-left: 20px;
	line-height: 25px;
	font-size: 20pt;
 	font-weight: bold;
	border-radius: 5px 5px 0px 0px;
	
}

#fechar {
position: absolute;
right: 0;
top: 10;
}

#fechar_balao{
	position: absolute;
right: 9;
top: 13;
cursor: pointer;
}

:focus {
outline: none !important;
}

#colocacao {
width: 150px;
height: 150px;
background-color: #e59f24;
border-radius: 128px;
float: left;
margin: 30;
z-index: 10;
position: absolute;
border: 5px solid #fff;
}

#lista {
position: absolute;
top: 189;
left: 114;
background-color: #333333;
padding: 10;
border-radius: 30px;
z-index: 2;
width: 220px;
padding-left: 95px;
color: #fff;
font-weight: bold !important;
}

#texto_pont {
	position: absolute;
	top: 115;
	left: 193;
	font-weight: bold;
}

.table-striped tbody tr:nth-child(even) td, .table-striped tbody tr:nth-child(even) th {
background-color: #ececec !important;
}

.table-striped tbody tr:nth-child(even) td:nth-child(7){
background-color: #f1e3ca !important;
}

.table-striped tbody tr:nth-child(odd) td:nth-child(7){
background-color: #f7f0dc !important;
}

.table-striped tbody tr td {
text-align: center;
}

.table-striped tbody tr td:nth-child(2) {
text-align: left;
}

.table th {
font-family: "Arial" !important;
font-weight: bold !important;
text-align: center !important;
}

.table-striped thread tr th:nth-child(even){
padding-top: 0px !important;
background-color: yellow;
}


#texto_pont{
position: absolute;
top: 158;
left: 203;
font-weight: bold;
color: #ac771b;
font-size: 17px;

}



